
@import url('https://fonts.googleapis.com/css2?family=Lora&family=Lovers+Quarrel&family=Oswald:wght@300;400&display=swap');
:root {
  --c_1t: #00E2FF;  /* colo de titulos y fecha */
 
  --c_1: #00E2FF;  /* colo de titulos y fecha */
  --c_1cc:rgba(0,226,255,0.80);
  --c_1dd:rgba(0,226,255,0.8);
  --c_1_2:rgba(0,226,255,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3:rgba(0,226,255,0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.5);
  
  --c_2: #ffffff;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB: var(--c_1);
  --c_ConfirmarT: var(--c_3);
  --c_ConfirmarH: var(--c_1cc);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB:rgba(0, 0, 0, 0.80);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
	
   --f_FF1: 'Lora', serif;  
	--f_FFEspecial: 'Lovers Quarrel', cursive;
  --f_FFRegular: 'Oswald', sans-serif;
  
	
  --f_F0: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 40vw;
 
  --anchoContenedorInterior: 80%;
	

--anchoPrincipal: 50vw;
--altoHeader: 34.17vw;
--font1Size: 7.08vw;
--font1Top: 8.75vw;
--fontAmpTop: 20.5vw;
--font1aTop: 21.25vw;
--font1LH: 6.25vw;
--font2Size: 2.25vw;
--font2Top: 21.25vw;
--font2LH: 3.75vw;



	--imagenHeader: url(../../../../../../../recursos/rev/Felicidad-/97691_felicidadNeon3H.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Felicidad-/20977_felicidadNeon3Pie.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Felicidad-/89583_felicidadNeon3F1.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Felicidad-/88756_felicidadNeon3Tenue.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Felicidad-/43191_felicidadNeonFondo.jpg);
	
	--marginTopContenedor: 2vw;
	--marginBottomBadgesSave: 14vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 13vw;
}
html
{

  background-color: #0B0505 !important;
}

.margenBGrande{
	margin-bottom: var(--margenBGrande);
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 0vw;
	bottom: 0vw;
	width: 100%;
  background:		var(--imagenHeader) no-repeat top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScroll
{
  background: 
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 0;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	width: 50%;
	left: 25%;
}
.fecha_Fe{
		color: var(--c_1t);


}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}


@media only screen and (max-width: 2000px)
{	
	html{	font-size: 7.5px; }
	:root { 
			
--anchoFondo: 60vw;
  --anchoPrincipal: 60vw;

    --altoHeader: 41vw;
    --font1Size: 8.5vw;
		--font1Top: 10.5vw;
    --fontAmpTop: 24.60vw;
    --font1aTop: 25.50vw;
    --font1LH: 7.5vw;
    --font2Size: 2.70vw;
    --font2Top: 25.5vw;
    --font2LH: 4.50vw;


	--marginBottomBadgesSave: 18vw;

	--marginBottomMain: 16vw;


		--anchoContenedorInterior: 90%; 
	}
}


@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { 
	
--anchoFondo: 70vw;
--anchoPrincipal: 70vw;
--altoHeader: 47.83vw;
--font1Size: 9.92vw;
--font1Top: 12.25vw;
--fontAmpTop: 28.7vw;
--font1aTop: 29.75vw;
--font1LH: 8.75vw;
--font2Size: 3.15vw;
--font2Top: 29.75vw;
--font2LH: 5.25vw;


	--marginBottomMain: 20vw;
--marginBottomBadgesSave: 22vw;
		--anchoContenedorInterior: 90%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6.5px; }

	:root { 
		
--anchoFondo: 80vw;
		 
--anchoPrincipal: 80vw;
--altoHeader: 54.67vw;
--font1Size: 11.33vw;
--font1Top: 14vw;
--fontAmpTop: 32.8vw;
--font1aTop: 34vw;
--font1LH: 10vw;
--font2Size: 3.6vw;
--font2Top: 34vw;
--font2LH: 6vw;



	--marginBottomMain: 21vw;

	--marginBottomBadgesSave: 28vw;

		--anchoContenedorInterior: 90%; 
	}
}



@media only screen and (max-width: 600px)
{	
		html{	font-size: 5px; }

	:root { 
		
--anchoFondo: 100vw;
 
--anchoPrincipal: 100vw;
--altoHeader: 68.33vw;
--font1Size: 14.17vw;
--font1Top: 17.5vw;
--fontAmpTop: 41vw;
--font1aTop: 42.5vw;
--font1LH: 12.5vw;
--font2Size: 4.5vw;
--font2Top: 42.5vw;
--font2LH: 7.5vw;


		--anchoContenedorInterior: 90%; 
		
			--marginTopContenedor: 2.5vw;

		--imagenSeparador: url(../../../../../../../recursos/rev/Felicidad-/76129_felicidadNeon3F2.webp);

		--marginBottomBadgesSave: 35vw;
			--marginBottomMain: 25vw;

	}
	
}
